img, area, area:focus, area:active, img:focus { outline: none; } 
#body1 .select_location { display: none; z-index:99; max-height : 260px; overflow-x:hidden; overflow:auto; background-color: #ebebeb; padding: 30px 0 30px 15px; right: 30px; border-left: 5px solid #EA0437; border-radius: 8px; behavior: url(javascript/PIE.htc); }
#body1 .select_location ul { padding: 0; margin: 20px 0 0 0; }
#body1 .select_location ul li { padding: 0; margin: 5px 0; list-style-type: none; }
#body1 .select_location ul li a { color: black; text-decoration: none; }
#body1 .select_location ul li a.selected { font-weight: bold; }
#body1 .select_location ul li a:hover { text-decoration: underline; }
#body1 .select_location .arrow-left {width:0;height:0;border-top:50px solid transparent;border-left:50px solid transparent;border-right:50px solid #EA0437; position: absolute; left: -100px; top: 35px; }

/* Careers pages */
#body1 .newlanding #careers_home_grid { margin-top: -10px; margin-bottom: 10px; }
#body1 .newlanding #careers_home_grid .grid_piece { margin: 0 1px 1px 0; padding: 0; }
#body1 .newlanding #careers_home_grid .question { position: relative; width: 136px; height: 133px; color: white; }
#body1 .newlanding #careers_home_grid .question a { background: #6286a1 url(/images/careers/plus-sign.png) bottom right no-repeat; display: block; position: relative; width: 136px; height: 133px; color: white; text-transform: uppercase; font-weight: bold; text-decoration: none; font-family: "bitstream_vera_sansroman", Verdana, Arial; line-height: 18px; }
#body1 .newlanding #careers_home_grid .question a span { display: block; position: absolute; bottom: 0; padding: 15px; }
#body1 .newlanding #careers_home_grid .question a:hover { background-color: #ea0437; }
#body1 .newlanding #careers_home_grid .answer { cursor: pointer; display: none; position: absolute; top: 0; left: 0; z-index: 5; }
#body1 .newlanding #careers_home_grid .answer .minus-sign { position: absolute; top: 0; left: 0; z-index: 6; }
#body1 .newlanding #careers_home_grid .openleft { left: auto; right: 0; }
#body1 .newlanding #careers_home_grid .main { padding: 20px; width: 360px; height: 229px; background: white url(/images/careers/home-box-gradient.png) bottom left repeat-x;  }
#body1 .newlanding #careers_home_grid .main h1 { color: #999; font-size: 31px; line-height: 31px; font-family: "bitstream_vera_sansbold", Verdana, Arial; text-transform: uppercase; }
#body1 .newlanding #careers_home_grid .main h1 span { color: #585858; }
#body1 .newlanding #careers_home_grid .main a.redbutton { font-size: 15px; font-family: "Lucida Grande", Verdana, Arial; padding-left: 20px; padding-right: 20px; }
#body1 .newlanding #careers_home_grid .main p { margin-bottom: 25px; font-family: "bitstream_vera_sansroman", Verdana, Arial; font-size: 12px; line-height: 17px; }
#body1 .newlanding h2.notched-small { font-size: 18px; color: #999999; }
#body1 .newlanding .careershome h2.notched-small { padding-left: 20px; }
#body1 .newlanding #worldwide_locations { background: white url(/images/careers/dot-bg.png) top left repeat-x; padding: 20px; }
#body1 .careers h2 { font-size: 18px; font-weight: bold; color: #585858; font-family: "bitstream_vera_sansbold", Verdana, Arial; }
#body1 .careers .more { display: block; color:#ea0437; text-transform:uppercase; text-decoration:none; font:bold 10px Arial, Helvetica, sans-serif;  line-height: 17px;}
#body1 .careers .more:hover { text-decoration: underline; }
#body1 #careershomemiddle h3 { font-family: "bitstream_vera_sansoblique", Verdana, Arial; font-weight: italic; color: #999; font-size: 13px; padding-bottom: 10px; }
#body1 #careershomemiddle .grid_4 { background: transparent url(/images/careers/vertical-line.png) right top no-repeat; }
#body1 #careershomemiddle .grid_4 .inner { padding: 20px;  }
#body1 #careershomemiddle .last { background: none; }
#body1 #careershomemiddle p { font-size: 12px; line-height: 17px; }
#body1 .careers .greybox { padding: 20px 20px 20px; margin: 20px; background-color: #ededed; }
#body1 .careers .greybox h2 { background: transparent url(/images/careers/h2-line.png) bottom left repeat-x; padding-bottom: 10px; }
#body1 .careers .greybox a.float-l { display: block; margin: 0 1em 1em 0; }
#body1 .careers .select_location { width: 200px; height: 224px; border: none; padding: 0; top: 0; }
#body1 .careers .select_location h2 { font-size: 12px; color: #ea0437; font-weight: bold; padding: 5px 10px 0 10px; }
#body1 .careers .select_location p { font-size: 11px; line-height: 15px; padding: 0 10px; }
#body1 .careers #worldwide_locations, map, #body1 .careers .contact-map { position: relative; }
#body1 .careers .closelocation { width: 22px; height: 22px; background: white url(/images/careers/popup-close-small.png) top right no-repeat; position: absolute; top: 0; right: 0; z-index: 99; }

#body1 .popupwindow_plain { padding: 20px; background-color: white; text-align: left; }
#body1 .popupwindow_plain h1 { text-transform: uppercase; font-size: 18px; font-family: "bitstream_vera_sansbold", Verdana, Arial; color: #eb1d37; }
#body1 .popupwindow_plain h2 { font-size: 14px; font-family: "bitstream_vera_sansbold", Verdana, Arial; color: #585858; }
#molex_in_my_world .slide, #mimw_wrapper { height: 629px; width: 606px; position: relative; }
#mimw_wrapper #mimw-prev { position: absolute; top: 200px; left: 0; z-index: 99; padding: 5px; background: white; }
#mimw_wrapper #mimw-next { position: absolute; top: 200px; right: 0; z-index: 99; padding: 5px; background: white; }

/*Career Pages*/
#body1 .careers ul.pressroom_menuleft li.selected a { background:#6286a1; }
.about-us-sub.careers .grid_4.buttons { width:340px; }
.about-us-sub.careers .grid_4.buttons li { padding-left:10px; }
.careers .grid_4.values { width:325px; margin-top:30px; }
.careers .values h5 { font:bold 11px/12px Verdana, Geneva, sans-serif; color:#666666; }
.careers .values h5 span { font:bold 18px/12px Verdana, Geneva, sans-serif; color:#d5d5d5; position:relative; top:2px; padding-right:8px; padding-bottom: 5px; float: left; }
.careers .full.values h5 span { margin-left: -22px; }
.careers .values ul { list-style:none; }
.careers .values ul li { float:none; }
.careers .values li.description { padding-left:22px; font:normal 11px Verdana, Geneva, sans-serif; color:#666666; padding-bottom:5px; }
.careers .full.values li.description { padding-left:0; }
.careers .values ul ul { padding-left:0; }
.careers .values.indent li { padding-left:12px; }
.careers .values.indent li.description { padding-left:34px; }
.careers .values.indent li.last { padding-left:0; }
.careers .values.indent li.last.description { padding-left:34px; }
.about-us-sub.careers .grid_5 { background-image:none; }
.about-us-sub.careers .grid_5 { width:320px; }
#body1 .about-us-sub.careers .grid_5 h2 { background:url(/images/about_us/double-border.png) repeat-x bottom left; padding-bottom:30px; margin-bottom:0; font:normal 16px Verdana, Geneva, sans-serif; color:#666666; font-style:italic; border:0; font-weight:normal; }
.about-us-sub.careers .grid_4 img { border:0; margin:0; }
.careers .grid_4.feat-image { width:332px; margin-left:30px; }
/*Diversity*/
#body1 .careers .heading .grid_3 { width:280px; }
#body1 .careers .content-top .grid_5 h2 { background-image:none; padding-bottom:0; margin-bottom:15px; }
.careers .content-top .grid_5 p { font:normal 11px/17px Verdana, Geneva, sans-serif; color:#585858; }
#body1 .careers .row { margin-bottom:30px; padding-top:30px; background:url(../images/about_us/double-border.png) repeat-x top left; }
#body1 .careers .row p { font:normal 11px/16px Verdana, Geneva, sans-serif; color:#666666; }
#body1 .careers .column.grid_3 { float:left; width:210px; margin-left:26px; }
#body1 .careers .column.grid_3.alpha { margin-left:0; }
#body1 .careers .column.grid_3 p { margin:10px 0 0; font:normal 11px/16px Verdana, Geneva, sans-serif; color:#666666; font-style:italic; }
#body1 .careers .column.grid_3 h5 { color:#666666; font:bold 11px/14px Verdana, Geneva, sans-serif; margin:0; float:right; width:50%; padding:25px 0 0px 0px; display:block; }
#body1 .careers .griu .column.grid_3 img { float:left; width:40%;display:block; }
#body1 .careers .video { border:1px solid #e8e8e8; }
/*Info Graphic*/
.careers .full-width .img { float:left; padding-right:30px; }
.careers .full-width  .content-top p { font:normal 16px/22px Verdana, Geneva, sans-serif; color:#666666; padding-right:35px; padding-top:20px; }
#body1 .careers .full-width .column.grid_3 { width:278px; margin-left:22px; }
#body1 .careers .full-width .column.grid_3 p { font-style:normal; line-height:18px; }
#body1 .careers .full-width .column.grid_3.alpha { margin-left:0; }
#body1 .careers p { font:normal 12px/17px Verdana, Geneva, sans-serif; color:#666666; }
#body1 .careers .full-width h2 { font:normal 16px Verdana, Geneva, sans-serif; color:#666666; border:0; margin-bottom:10px; }
/*College Recruitment*/
#body1 .careers .grid_7 { width:510px; margin-right:30px; }
#body1 .careers .grid_7 p { font:normal 11px/18px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:15px; }
#body1 .careers .grid_7 .divider { width:100%; height:2px; background:url(../images/about_us/double-border.png) repeat-x top left; margin-bottom:20px; }
#body1 .careers .majors { margin-bottom:10px; }
#body1 .careers .majors .grid_2 { width:160px; }
#body1 .careers .majors h4 { font:bold 11px Verdana, Geneva, sans-serif; color:#666666; }
#body1 .careers .majors ul { list-style:none; margin:0; padding:0; }
#body1 .careers .majors li { font:normal 11px/12px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:5px; }
#body1 .careers p a { font-weight:bold; text-decoration:underline; color:#ea0437; }
#body1 .about-us-sub.careers ul.pressroom_menuleft { margin: 30px 0 0 0; padding: 0; border-top: 1px solid #aaa; }

/*About Us*/
#body1 .about-us  { min-height: 250px; }
#body1 .about-us .grid_12.content-top {  background:#eeeeee url(/images/about_us/grad-bg.png) repeat-x top left; padding-bottom:40px; margin-bottom:40px; }
.about-us .heading { border-bottom:2px solid #c8cacd; width:880px; margin:45px 0 30px 30px; }
.about-us .heading h1 { font:bold 31px "bitstream_vera_sansroman", Verdana, Arial; text-transform:uppercase; color:#585858; background:url(/images/about_us/arrow.png) no-repeat 100% 48%; padding-right:32px; }
.about-us .heading .grid_2 { float:right; }
.about-us .content-top .grid_6 { margin-left:30px; }
.about-us .content-top .grid_6 p { font:normal 16px/22px Verdana, Geneva, sans-serif; font-style:italic; color:#666666; padding-right:20px; }
.about-us .content-top .grid_4.alpha { width:340px; }
.about-us .overlay-img { position:absolute; top:-10px; right:17px; }
.about-us .content-bottom { margin-bottom:30px; }
.about-us .content-bottom .row { margin-bottom:20px; padding:10px 0 0; background:url(/images/about_us/column-bg.png) repeat-y top center; }
.about-us .content-bottom ul { list-style:none; padding-left:30px; }
.about-us .content-bottom li { margin-bottom:4px; }
.about-us .content-bottom h2 { font:bold 18px Verdana, Geneva, sans-serif; margin-bottom:7px; color:#585858; }
.about-us .content-bottom a { color:#ea0437; text-transform:uppercase; text-decoration:none; font:bold 10px Verdana, Geneva, sans-serif; }
.about-us .content-bottom a:hover { text-decoration:underline; }

/*About Us Subpage*/
#body1 .about-us-sub .grid_9 h1 { margin-bottom:20px; }
.about-us-sub .grid_9 p { font:normal 12px/18px Verdana, Geneva, sans-serif; color:#585858; margin:0 0 20px; }
.about-us-sub .grid_9 li { font:normal 12px/12px Verdana, Geneva, sans-serif; color:#585858;  }
#body1 .about-us-sub h2 { font:bold 14px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:10px; border-bottom: none; padding-bottom: 0; }
.about-us-sub .grid_9 h3 { font:bold 14px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:10px; }
.about-us-sub .grid_5 { background:url(/images/about_us/double-border.png) repeat-x bottom left; }
.about-us-sub .grid_5 p { font:normal 16px Verdana, Geneva, sans-serif; color:#666666; font-style:italic; }
.about-us-sub .grid_4 img { border:3px solid #e8e6e7; margin-left:30px; }
.about-us-sub .grid_4 a img { border:0; margin-left:10px; }
.about-us-sub .grid_4 ul { list-style:none; padding:0; margin:0; }
.about-us-sub .grid_4 li { float:left; }
.about-us-sub  .heading { background:transparent; margin-bottom:20px; }
#body1 .about-us-sub  .heading h1 { border-bottom:0; margin-bottom:5px; }
.about-us-sub  .heading { border-bottom:2px solid #c8cacd; }
.about-us-sub .content-top { margin-bottom:20px; }
.about-us-sub .buttons { float:right; }
.about-us-sub .buttons ul { float:right; }
#body1 .about-us-sub .roundedshaded { background:#ededed; }
#body1 .about-us-sub ul.pressroom_menuleft { border-top:0; margin-top:28px; }
.about-us-sub ul.pressroom_menuleft h3 { font:bold 12px Verdana, Geneva, sans-serif; text-transform:uppercase; color:#666666; padding:15px 10px; margin:0; background:url(/images/about_us/arrow-small.png) no-repeat 90% 53%; }

/* Press Room */
#body1 .pressroom .select_location { top: 20px; right: -10px; border-right: 1px solid #ddd;  border-top: 1px solid #ddd;  border-bottom: 1px solid #ddd; }
#body1 .pressroom .grid_9 { width: 743px; margin-left: 0; }
#body1 .pressroom .grid_3 { width: 187px; margin-right: 0; }
#body1 .pressroom .pressroom_menuleft { margin: 10px 0 0 0; padding: 0; border-top: 1px solid #aaa;}
#body1 .pressroom .pressroom_menuleft li { list-style-type: none; border-bottom: 1px solid #aaa; margin: 0; padding; 0; }
#body1 .pressroom .pressroom_menuleft li a { text-transform: uppercase; font-size: 11px; color: #6f7072; display:block; padding: 15px 10px; text-decoration: none; display: block; }
#body1 .pressroom .pressroom_menuleft li a:hover { background: #ededed; }
#body1 .pressroom .pressroom_menuleft li.selected a { background: #df1d38; color: white; }

#body1 .pressroom h1, #body1 .pressroom h2 { font-family: Verdana; font-size: 21px; font-weight: bold; color: #e01a3b; margin-bottom: 15px; border-bottom: 2px solid #c8cacd; padding-bottom: 10px; }
#body1 .pressroom h1 span { color: #666; }
#body1 .pressroom .select_location h2 { font-size: 14px; margin: 0; }

